@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Kaisei Opti */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-media
========================================= */
#top-media .inner {
  padding: 60px 0 145px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 25px 0 35px;
}

/* =========================================
    top  PC
    top-movie
========================================= */
#top-movie .inner {
  padding: 125px 0 95px;
}

/* =========================================
    top  PC
    top-reason
========================================= */
#top-reason .inner {
  padding: 180px 0 272px;
}

/* =========================================
    top  PC
    top-first
========================================= */
#top-first .inner {
  padding: 20px 0 45px;
}

/* =========================================
    top  PC
    top-experience
========================================= */
#top-experience .inner {
  padding: 210px 0 88px;
}

/* =========================================
    top  PC
    top-voice
========================================= */
#top-voice .inner {
  padding: 150px 0 178px;
}

/* =========================================
    top  PC
    top-banner
========================================= */
#top-banner .inner {
  padding: 60px 0;
}

/* =========================================
    top  PC
    top-sns
========================================= */
#top-sns .inner {
  padding: 115px 0 130px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 50px 0 0;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 60px 0 30px;
}

/* =========================================
    sub  PC
    sub-charm
========================================= */
#sub-charm .inner {
  padding: 35px 0 150px;
}

/* =========================================
    sub  PC
    sub-flow
========================================= */
#sub-flow .inner {
  padding: 10px 0 125px;
}

/* =========================================
    sub  PC
    sub-fee
========================================= */
#sub-fee .inner {
  padding: 10px 0 97px;
}

#sub-access .inner {
  padding-bottom: 52px;
}

#sub-info .inner {
  padding: 170px 0 145px;
}

/* =========================================
    sub  PC
    sub-question
========================================= */
#sub-question .inner {
  padding: 100px 0 125px;
}